local fn = _gn(0xF7D82B0D66777611)
--- REMOVE_WEAPON_COMPONENT_FROM_WEAPON_OBJECT
-- @param p0 :
-- @param p1 :
function Global.RemoveWeaponComponentFromWeaponObject(p0, p1)
	return _in2(fn, p0, p1)
end
